# Uses of Class
org.eclipse.birt.chart.computation.Polygon

Packages that use Polygon
Package
Description
org.eclipse.birt.chart.computation
This is a placeholder file for the org.eclipse.birt.chart.computation package.

## Uses of Polygon in org.eclipse.birt.chart.computation

Subclasses of Polygon in org.eclipse.birt.chart.computation
Modifier and Type
Class
Description
`final class`
`RotatedRectangle`
RotatedRectangle
Methods in org.eclipse.birt.chart.computation with parameters of type Polygon
Modifier and Type
Method
Description
`boolean`
Polygon.`intersects(Polygon poly)`